Home | Download | Discussion | Help | Site Map | New Posts | Sign in
Replies: 6 (Who?), Viewed: 2138 times.
Test Subject
Original Poster
#1 Old 27th Feb 2010 at 4:12 AM

This user has the following games installed:

Sims 3
Default Game freezes while loading when there are mods.
My game crashes while loading when i put the mods in.
My game works completely fine when there are no mods&framework installed.
I install my framework( all the resource.cfg and stuff) through the framework installer tool on modthesims.

I have patched my game to the latest versions, including HELS.
All my mods are in the mods/packages folder in the uh.. installer-monkey-format.

I have also followed the instructions in the stickies,
one of them telling me to copy and paste the .dbc files from my documents to sims 3, but i don't have any .dbc files..
I have also deleted the cache files in my documents, game still freezes while loading.

Anybody knows what went wrong? ._.

I also tried moving half of my mods away, leaving only tshirts and hair, game still crashing when loading...
Advertisement
In the Arena
staff: retired moderator
#2 Old 27th Feb 2010 at 7:45 AM
You have to update your mods - they have to be compatible with your game version.
If after you've removed mods/hacks out and it crashed on having custom content, you have corrupted or broken content - use Delphy's Dashboard to find and fix.
Test Subject
Original Poster
#3 Old 28th Feb 2010 at 1:54 AM
Got my mods working,
but my game freezes at pop-ups/alt-tabs.

I found out that the downloadable version of HELS freezes at alt-tabs.
Is that true? o:

If that is true, means i gotta wait for the next patch / till they fix the freeze..
right?
Moderator
staff: moderator
#4 Old 28th Feb 2010 at 3:10 AM
You can either wait for a fix and not use Alt-Tab and disable any popups from windows or Uninstall High End Loft Stuff ONLY and then reinstall High End Loft Stuff but don't install the patch which changes your game version from 3.0 to 3.1. It's actually the 3.1 patch that causes the problem.

I'm using 3.0 High End Loft Stuff (No Patch) and the Alt-Tab/popup problem is no issue.
In the Arena
staff: retired moderator
#5 Old 28th Feb 2010 at 7:15 AM
Moderator
staff: moderator
#6 Old 28th Feb 2010 at 4:39 PM
I have 1.10/2.5/3.0 and run the game without any error messages. Not sure which message you are referring to. I know the 3.1 patch was supposed to fix a couple of minor issues with HELS, but I have yet to run into those as well.

With the HELS installation and no patch fix, I can run the game and use Alt-Tab or the Windows key without issue, freezing, or error messages if that's what you are asking.
In the Arena
staff: retired moderator
#7 Old 28th Feb 2010 at 6:59 PM
Yep, that's what I wanted confirmed!
Thanks, werismyki.

I suppose it is because 3.1 is for a stuff pack.
If I run mismatched games on different patch versions eg: 1.8/2.4 or 1.10/2.4, or any other combinations that are on different patch levels, I get a "base game not compatible with the expansion, please update" sort of error.
Back to top

Section jump